AXSA:2020-333:01

リリース日: 
2020/09/11 Friday - 07:25
題名: 
irssi-1.1.1-3.el8
影響のあるチャネル: 
Asianux Server 8 for x86_64
Severity: 
Low
Description: 

以下項目について対処しました。

[Security Fix]
- irrsi には、SASL が有効な場合、SASL ログインをサーバに送信した際に解放後
使用の脆弱性があります。(CVE-2019-13045)

一部CVEの翻訳文はJVNからの引用になります。
http://jvndb.jvn.jp/

解決策: 

パッケージをアップデートしてください。

追加情報: 

N/A

ダウンロード: 

SRPMS
  1. irssi-1.1.1-3.el8.src.rpm
    MD5: 2aef46e3a30f737e364f1843b7fa029f
    SHA-256: 81395aee3c777ac1c09238948c3f3357b0a89f7f340ebf36721ff3e5ba7b9934
    Size: 1.05 MB

Asianux Server 8 for x86_64
  1. irssi-1.1.1-3.el8.x86_64.rpm
    MD5: 40e92dfc8006d7ef86620314e277ad9f
    SHA-256: 20751d8bc27dd6ffd2f35eb54557344bf69ab0b7130c5a8e08d995e015b5e4b4
    Size: 782.40 kB
Copyright© 2007-2015 Asianux. All rights reserved.